@charset "utf-8";
/* CSS Document */
html, body{
	margin:0px;
	padding:0px;
	font-family: verdana;
	font-size:12px;
	line-height:20px;
	/*scrollbar-base-color: #000;
	scrollbar-arrow-color: #ffffff;
	scrollbar-3dlight-color: #202a33;
	scrollbar-darkshadow-color: #202a33;
	scrollbar-face-color: #202a33;
	scrollbar-highlight-color: #000;
	scrollbar-shadow-color: #000;
	scrollbar-track-color: #202a33; */
	background:#000;
}
#fluid{
	background: url(images/fluid_sub.gif);
	background-repeat:repeat-x;
	height: 905px;
	widht: auto;
}
#webframe{
	margin: 0 auto;
	width: 950px;
	height: 905px;
	background-image:url(images/contentbg_sub.gif);
}
/* -----classes-----*/
.linkstyle{
	font:Verdana;
	color: #666;
}
/* -----sections-----*/

#headersection{
	width: 950px;
	height: 167px;
	float:left;
	background-image:url(images/headerbg.png);
}
#nav{
	width: 532px;
	height: 40px;
	float:left;
	margin-top:107px;
}
#flashsection{
	float:left;
	width: 950px;
	height: 203px;
	background-color:#FFF;
}

/* -----content start-----*/
#contentsection{
	margin-top: 40px;
	float:left;
	width: 950px;
	height: 435px;
}
/* -----content LEFT-----*/
#contentL{
	margin-right:11px;
	float:left;
	width: 650px;
	height: 435px;
	background-image: url(images/leftcontentbgfluid.gif);
	background-repeat:repeat-x;
}
#contentLtitle{
	float:left;
	width: 641px;
	height: 40px;
}
#contentLtext{
	float:left;
	width: 607px;
	height: 366px;
	margin-top: 29px;
	margin-left: 22px;
	/*overflow:hidden;*/
}
/* -----content LEFT end-----*/
/* -----content RIGHT -----*/
#contentR{
	float:left;
	width: 289px;
	height: 435px;
	background-image: url(images/leftcontentbgfluid.gif);
	background-repeat: repeat-x;
}
#contentRtext{
	float:left;
	width: 245px;
	height:366px;
	margin-top: 29px;
	margin-left: 22px;
	/*overflow:hidden;*/
}
#contentRtitle{
	float:left;
	width: 240px;
	height: 40px;
}
/* -----content RIGHT end -----*/
/* -----content end-----*/

#footer{
	padding-top: 29px;
	float:left;
	width: 950px;
	height: 28px;
	color:#666;
	font-size:10px;
	a color: #999;
}

#insidefootleft{
	width: 400px;
	height: 28px;
	color:#666;
	font-size:10px;
	float:left;

}

#insidefootright{
	width: 500px;
	height: 28px;
	color:#666;
	font-size:10px;
	float:right;
	text-align:right;

}
